/*//i modif*/
/* product desc */

/* primary_block ***************************************************************************** */
#primary_block{
	/*margin-top:15px;//i orig*/
}
/* pb-right-column ***************************************************************************** */
#pb-right-column{
	/*float:left;
	width:266px//i orig*/
	float:right;
	width:310px;
}
#pb-right-column #image-block{
	position:relative;
	/*//i */
	background:#fff;
	margin-top:88px;
	/**/
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
}
#pb-right-column #image-block img{
	/*border:1px solid #cdcdcd//i orig*/
}
#pb-right-column #image-block #view_full_size{
	display:block;
	cursor:pointer;
	/*//i */
	text-align:center;
}
#pb-right-column #image-block #view_full_size .span_link{
	position:absolute;
	bottom:10px;
	left:32%;
	display:block;
	padding:0 12px 0 30px;
	line-height:20px;
	color:#fff;
	text-shadow:0 1px 0 #000;
	text-align:center;
	text-transform:uppercase;
	background-image:url(/themes/nfcstore/img/icon/zoom.png);
	background-repeat:no-repeat;
	background-position:10px 2px;
	background-color :rgb(0,0,0);
	background-color :rgba(0,0,0, 0.5);
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
}
#pb-right-column #image-block #view_full_size .span_link img{
	position:relative;
	top:3px;
	left:-3px;
	border:none;
	padding-right:2px;
}
/* miniatures */
#pb-right-column #views_block{
	margin-top:10px;
	width:266px
}
#thumbs_list{
	float:left;
	overflow:hidden;
	margin-left:4px;
	width:216px
}
#thumbs_list ul#thumbs_list_frame{
	list-style-type:none;
	padding-left:0
}
#thumbs_list li{
	float:left;
	height:60px;
	width:72px;
	cursor:pointer
}
#thumbs_list li img{
	margin:0 6px;
	/*border:1px solid #cdcdcd//i orig*/
}
span.view_scroll_spacer{
	float:left;
	height:16px;
	width:21px
}
#view_scroll_left,
#view_scroll_right{
	float:left;
	margin-top:20px;
	padding:0 4px;
	height:18px;
	width:9px;
	text-indent:-3000px;
	background:url(/themes/nfcstore/img/thumbs_left.gif) no-repeat center center transparent
}
#view_scroll_right{
	margin-left:4px;
	background-image:url(/themes/nfcstore/img/thumbs_right.gif)
}
.resetimg{
	padding:10px 0 0 0
}
/* link list */
#usefull_link_block{
	list-style-type:none;
	/*margin-top:20px//i orig*/
	height:22px;
	margin-bottom:33px;
	margin-left:3px;
}
#usefull_link_block li{
	padding:2px 0;
}
#usefull_link_block li.print{
	/*background:url(/themes/nfcstore/img/icon/print.gif) no-repeat 0 0;
	padding-left:20px;//i orig*/
	background:no-repeat url(/themes/nfcstore/img/useful_links.jpg);
	float:left;
	padding:0;
	text-indent:26px;
	width:100px;
}
#usefull_link_block li.print a{/*//i add*/
	line-height:22px;
}
#usefull_link_block li.sendtofriend{
	padding-left:20px;
	background:url(/themes/nfcstore/img/icon/send_friend.gif) no-repeat 0 0;
}
#usefull_link_block li#left_share_fb{
	padding-left:20px;
	/*background:url(/themes/nfcstore/img/icon/picto_fb.png) no-repeat 0 0;//i orig*/
	background:no-repeat url(/themes/nfcstore/img/fb.png);
	float:left;
	height:17px;
	line-height:17px;
	width:100px;
}
/* pb-left-column ****************************************************************************** */
#pb-left-column{
	float:left;
	/*margin-left:14px;
	width:255px//i orig*/
	margin-left:3px;
	width:397px;
}
#pb-left-column h1{
	/*padding-bottom:5px;
	font-size:18px//i orig*/
}
#pb-left-column #short_description_block{
	/*color:#666//i orig*/
	color:#000;
	font-size:16px;
	line-height:18px;
}
#pb-left-column #short_description_block .buttons_bottom_block{
	display:none
}
/* form */
#pb-left-column #buy_block{
	/*margin-top:10px//i orig*/
	margin-top:16px;
  width: 100%;
    
}
#buy_block p{
	/*padding-bottom:10px//i orig*/
	padding-top:5px;
  padding-bottom: 5px;
}
#pb-left-column #buy_block label{
	
	font-size:12px;
	/*font-weight:bold;
	text-align:right
	width:125px;
	//i orig*/
	
	
}
/* short description pack */
.short_description_pack{
	display:none;
}
/* color_picker */
#pb-left-column #color_picker p{
	padding-bottom:5px;
	font-weight:bold
}
#attributes fieldset{
	padding-bottom:10px;
}
#attributes fieldset label{
	vertical-align:top;
}
#attributes .attribute_list{
	display:inline-block;
}
.attribute_list #color_to_pick_list{
	list-style-type:none;
	width:125px;
}
.attribute_list #color_to_pick_list li{
	float:left;
	margin:0 8px 8px 0;
	padding:1px;
	border:1px solid #ccc
}
.attribute_list #color_to_pick_list li.selected{
	border:1px solid #000
}
.attribute_list #color_to_pick_list a.color_pick{
	display:block;
	height:15px;
	width:15px;
}
.product_attributes{
	width: 50%;
  float: left;
  position: relative;
  top: 0px;
  left: 5px;
}
/* attributes */
#attributes select{
	width:120px;
	border:1px solid #cdcdcd;
}
/* quantity_wanted */
#quantity_wanted_p {
  margin: 5px;
  position: relative;
  right: 5px;
  top: -35px;
  float: right;
}
#quantity_wanted_p input{
	/*border:1px solid #cdcdcd;
	width:50px;//i orig*/
	border:1px solid #7ea1c1;
	float:right;
	height:26px;
	line-height:26px;
	margin-top:-5px;
	padding-left:10px;
	width:34px;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	-khtml-border-radius:12px;
}
#quantity_wanted_p label {
  margin-right: 5px;
  margin-top: 5px;
}
/* availability_statut */
#availability_statut{
	padding-bottom:10px;
	/*//i */
	float:left;
	margin-bottom:2px;
	width:240px;
  display: inline;
}
#availability_statut span#availability_label{
	display:inline-block;
	width:125px;
	font-size:12px;
	/*font-weight:bold;
	text-align:right//i orig*/
}
#availability_statut span#availability_value{
	display:inline-block;
	padding:1px 5px;
	font-weight:bold;
	font-size:10px;
	color:#fff;
	text-transform:uppercase;
	background:#9b0000
}
/* prices */
.content_prices{
	/*text-align:right;
	margin-top:10px;
	padding-top:10px;
	border-top:1px solid #ccc;//i orig*/
	clear:both;
	float:left;
	width:100%;
  position: relative;
  left: 5px;
}
#buy_block p.price{
	/*padding:0;//i orig*/
	
	width:60%;
  float: left;
}
.discount{
	display:none
}
#buy_block p#old_price{
	padding-bottom:15px;
	font-size:14px;
	text-decoration:line-through
}
.our_price_display{
  margin-right: 45px;
	font-weight:bold;
	/*font-size:24px;
	line-height:18px;
	padding-bottom:10px;
	color:#9b0000//i orig*/
	clear:both;
	color:#135985;
	float:right;
	font-size:16px;
}            
.our_price_display_no_tax{/*//i add*/
	float:left;
	font-size:14px;
	margin-bottom:18px;
}
#reduction_percent,
#reduction_amount{
	display:block;
	float:right;
	margin-left:10px;
	padding:0 0 0 10px;
	font-weight:bold;
	font-size:12px;
	color:#fff;
	background:url(/themes/nfcstore/img/bg_reduction.png) no-repeat 0 0 transparent
}
#reduction_percent span,
#reduction_amount span{
	display:block;
	padding:1px 5px 1px 0;
	background:url(/themes/nfcstore/img/bg_reduction.png) no-repeat 100% 0 transparent
}
/* online_only */
#buy_block p.online_only{
	font-weight:bold;
	font-size:11px;
	color:#990000;
	text-align:left;
	text-transform:uppercase
}
/* add_to_cart */
.content_prices #add_to_cart{
	padding: 0px;
  position: relative;
  top: -30px;
  right: 5px;
  float: right;
  
}
.content_prices #add_to_cart .exclusive,
.content_prices #add_to_cart .exclusive_disabled{
	/*padding:4px 7px 4px 15px//i orig*/
}
*:first-child+html .content_prices #add_to_cart .exclusive{
	padding:4px 3px 4px 11px
}
.content_prices #add_to_cart span{
	z-index:10;
	display:block;
	height:26px;
	width:26px;
	background:url(/themes/nfcstore/img/icon/pict_add_cart.png) no-repeat 0 0 transparent
}
/* */
.buttons_bottom_block{
	clear:both;
	padding-top:20px;
}
.buttons_bottom_block #wishlist_button{
	font-weight:bold;
}
/* SEND TO FRIEND (pop-in) ##################################################################### */
#send_friend_form{
}
#send_friend_form h2{
	padding:8px 11px;
	font-size:12px;
	color:#fff;
	text-shadow:0 1px 0 #000;
	text-transform:uppercase;
	background:#383838
}
#send_friend_form .product{
	margin:20px 10px
}
#send_friend_form .product img{
	float:left;
	margin:0 10px 0 0;
	border:1px solid #ccc
}
#send_friend_form .product .product_desc{
	float:left;
	width:380px;
}
#send_friend_form .product .product_desc p{
	padding:0 10px 0 0;
	color:#333
}
#send_friend_form .product .product_desc p.product_name{
	font-size:12px;
	color:#000
}
#send_friend_form .send_friend_form_content{
	margin:0 10px 20px 10px
}
#send_friend_form .form_container{
	padding:10px 15px;
	border:1px solid #ccc;
	background:#eee
}
#send_friend_form .form_container p.intro_form{
	padding-bottom:14px;
	font-weight:bold;
	font-size:13px;
	color:#333
}
#send_friend_form .form_container p.txt_required{
	padding-bottom:0;
	color:#666/* SEND TO FRIEND (pop-in) ##################################################################### */
}
#send_friend_form .form_container .text{
	padding-bottom:10px
}
#send_friend_form .form_container .text label{
	display:inline-block;
	padding:6px 15px;
	width:180px;/* 210 */
	font-size:12px;
	text-align:right
}
#send_friend_form .form_container .text input{
	padding:0 5px;
	height:22px;
	width:260px;
	border:1px solid #ccc;
	font-size:12px;
	color:#6666
}
#send_friend_form .submit{
	margin-top:20px;
	padding-bottom:0;
	text-align:right
}
/* PACK ##################################################################### */
#blockpack{
	margin-top:20px;
	padding-top:20px;
	border-top:1px dotted #999
}
/* PERSONNALISATION ##################################################################### */
.customization_block{
}
.customization_block p.infoCustomizable{
	margin:10px 0 20px;
	padding:0 0 0 20px;
	background:url(/themes/nfcstore/img/icon/infos.gif) no-repeat 0 0 transparent
}
ul#uploadable_files,
ul#text_fields{
	list-style-type:none
}
.customizableProductsFile,
.customizableProductsText{
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px dotted #ccc;
}
.customizationUploadLine{
	padding-bottom:10px
}
.customizationUploadLine label{
	display:inline-block;
	width:150px;
	vertical-align:top
}
.customizationUploadLine textarea{
	height:50px;
	width:300px;
	border:1px solid #ccc
}
#customizedDatas{
	float:right;
}
.accessories_block div ul li a{
	display:inline-block
}
/*//i add*/
.product_info_separator{
	background-color:#e4e9f6;
	clear:both;
	height:5px;
	width:100%;
    border-radius:3px;
	-moz-border-radius:3px;
    -webkit-border-radius:3px;
    -khtml-border-radius:3px;
}

#pQuantityAvailable{
	clear:both;
	display:none;
	float:left;
}
#views_block{
	background:#fff;
	margin:10px 0 0;
	padding:0 22px;
	/**/
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
}
#views_block img{
	border:none;
}

span#price_label {
  top: 5px;
}

/* Quantity table */

span.quantityLabel {
  font-size: 12px;
}

#quantityDiscount{
	text-align: center;
  margin-left: 3px;
  margin-top: 5px;
  width: 397px;
}

table.quantityTable {
  padding-bottom: 5px;
  margin: 0 auto;
}

table.quantityTable thead {
  float: left;   
}

table.quantityTable thead th {
  display: block;   
}

table.quantityTable tbody {
  float: left;
     
}


table.quantityTable {
	border-collapse:separate;
	border-spacing:0;
	font-size:12px;
  
}

table.quantityTable tr:last-child {
  color: #135985;
}

table.quantityTable tr:first-child th:first-child{
	border-radius:6px 0 0 0;
	-khtml-border-radius:6px 0 0 0;
	-moz-border-radius:6px 0 0 0;
	-webkit-border-radius:6px 0 0 0;
}
table.quantityTable tr:first-child td:last-child{
	border-radius:0 6px 0 0;
	-khtml-border-radius:0 6px 0 0;
	-moz-border-radius:0 6px 0 0;
	-webkit-border-radius:0 6px 0 0;
}
table.quantityTable tr:last-child th:last-child{
	border-radius:0 0 0 6px;
	-khtml-border-radius:0 0 0 6px;
	-moz-border-radius:0 0 0 6px;
	-webkit-border-radius:0 0 0 6px;
}
table.quantityTable tr:last-child td:last-child{
	border-radius:0 0 6px 0;
	-khtml-border-radius:0 0 6px 0;
	-moz-border-radius:0 0 6px 0;
	-webkit-border-radius:0 0 6px 0;
}
table.quantityTable tr:first-child{
	font-weight:bold;
}
table.quantityTable td{
	border:1px solid #e4e9f6;
  background: white;
	padding:8px;
}
table.quantityTable th{
	border:1px solid #e4e9f6;
  background: #4190af;
  color: white;
	padding:8px;
  
  font-weight: normal;
}
/*
     FILE ARCHIVED ON 07:42:27 Apr 29, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:32:57 Jun 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 9.256
  load_resource: 80.503
  PetaboxLoader3.resolve: 60.26
  PetaboxLoader3.datanode: 17.776
*/